X2Go Bug report logs - #593
Fwd: [Bug 1135507] New: [abrt] pyhoca-gui: registry.py:649:get_session_of_session_name:X2GoSessionRegistryException: there should only be one registered session of name ,,klausk-79-1409214748_stDKDE_dp24''

version graph

Package: python-x2go; Maintainer for python-x2go is X2Go Developers <x2go-dev@lists.x2go.org>; Source for python-x2go is src:python-x2go.

Reported by: Orion Poplawski <orion@cora.nwra.com>

Date: Thu, 4 Sep 2014 02:25:01 UTC

Severity: normal

Tags: pending

Merged with 500

Found in version 0.4.0.9

Fixed in version 0.5.0.0

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#593; Package python-x2go. (Thu, 04 Sep 2014 02:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Orion Poplawski <orion@cora.nwra.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 04 Sep 2014 02:25:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Orion Poplawski <orion@cora.nwra.com>
To: submit@bugs.x2go.org
Subject: Fwd: [Bug 1135507] New: [abrt] pyhoca-gui: registry.py:649:get_session_of_session_name:X2GoSessionRegistryException: there should only be one registered session of name ,,klausk-79-1409214748_stDKDE_dp24''
Date: Wed, 03 Sep 2014 20:19:57 -0600
Package: python-x2go

Looks like another but different session issue.


-------- Forwarded Message --------
Subject: [Bug 1135507] New: [abrt] pyhoca-gui: 
registry.py:649:get_session_of_session_name:X2GoSessionRegistryException: there 
should only be one registered session of name 
,,klausk-79-1409214748_stDKDE_dp24''
Date: Fri, 29 Aug 2014 13:33:29 +0000
From: bugzilla@redhat.com
To: orion@cora.nwra.com

https://bugzilla.redhat.com/show_bug.cgi?id=1135507

            Bug ID: 1135507
           Summary: [abrt] pyhoca-gui:
                    registry.py:649:get_session_of_session_name:X2GoSessio
                    nRegistryException: there should only be one
                    registered session of name
                    ,,klausk-79-1409214748_stDKDE_dp24''
           Product: Fedora
           Version: 20
         Component: pyhoca-gui
          Assignee: orion@cora.nwra.com
          Reporter: klaus@kolle.com
        QA Contact: extras-qa@fedoraproject.org
                CC: orion@cora.nwra.com



Description of problem:
Connecting to remote server

Version-Release number of selected component:
pyhoca-gui-0.4.0.9-1.fc20

Additional info:
reporter:       libreport-2.2.3
cmdline:        pyhoca-gui '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
dso_list:       python-x2go-0.4.0.9-1.fc20.noarch
executable:     /usr/bin/pyhoca-gui
kernel:         3.15.10-200.fc20.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 get_session_of_session_name in
/usr/lib/python2.7/site-packages/x2go/registry.py:649
#2 has_session_of_session_name in
/usr/lib/python2.7/site-packages/x2go/registry.py:617
#3 register_available_server_sessions in
/usr/lib/python2.7/site-packages/x2go/registry.py:454
#4 register_available_server_sessions_by_profile_name in
/usr/lib/python2.7/site-packages/x2go/client.py:3187
#5 OnApplyButton in
/usr/lib/python2.7/site-packages/pyhoca/wxgui/profilemanager.py:2434
#6 OnOKButton in
/usr/lib/python2.7/site-packages/pyhoca/wxgui/profilemanager.py:2455

-- 
You are receiving this mail because:
You are on the CC list for the bug.
You are the assignee for the bug.



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#593; Package python-x2go. (Thu, 04 Sep 2014 06:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 04 Sep 2014 06:55:01 GMT) (full text, mbox, link).


Message #10 received at 593@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Orion Poplawski <orion@cora.nwra.com>, 593@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#593: Fwd: [Bug 1135507] New: [abrt] pyhoca-gui: registry.py:649:get_session_of_session_name:X2GoSessionRegistryException: there should only be one registered session of name , , klausk-79-1409214748_stDKDE_dp24''
Date: Thu, 04 Sep 2014 06:51:30 +0000
[Message part 1 (text/plain, inline)]
Control: forcemerge 500 -1

Hi Orion,

this is a duplicate of #500 [1].

Mike

[1] http://bugs.x2go.org/500

On  Do 04 Sep 2014 04:19:57 CEST, Orion Poplawski wrote:

> Package: python-x2go
>
> Looks like another but different session issue.
>
>
> -------- Forwarded Message --------
> Subject: [Bug 1135507] New: [abrt] pyhoca-gui:  
> registry.py:649:get_session_of_session_name:X2GoSessionRegistryException:  
> there should only be one registered session of name  
> ,,klausk-79-1409214748_stDKDE_dp24''
> Date: Fri, 29 Aug 2014 13:33:29 +0000
> From: bugzilla@redhat.com
> To: orion@cora.nwra.com
>
> https://bugzilla.redhat.com/show_bug.cgi?id=1135507
>
>             Bug ID: 1135507
>            Summary: [abrt] pyhoca-gui:
>                     registry.py:649:get_session_of_session_name:X2GoSessio
>                     nRegistryException: there should only be one
>                     registered session of name
>                     ,,klausk-79-1409214748_stDKDE_dp24''
>            Product: Fedora
>            Version: 20
>          Component: pyhoca-gui
>           Assignee: orion@cora.nwra.com
>           Reporter: klaus@kolle.com
>         QA Contact: extras-qa@fedoraproject.org
>                 CC: orion@cora.nwra.com
>
>
>
> Description of problem:
> Connecting to remote server
>
> Version-Release number of selected component:
> pyhoca-gui-0.4.0.9-1.fc20
>
> Additional info:
> reporter:       libreport-2.2.3
> cmdline:        pyhoca-gui '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
> dso_list:       python-x2go-0.4.0.9-1.fc20.noarch
> executable:     /usr/bin/pyhoca-gui
> kernel:         3.15.10-200.fc20.x86_64
> runlevel:       N 5
> type:           Python
> uid:            1000
>
> Truncated backtrace:
> #1 get_session_of_session_name in
> /usr/lib/python2.7/site-packages/x2go/registry.py:649
> #2 has_session_of_session_name in
> /usr/lib/python2.7/site-packages/x2go/registry.py:617
> #3 register_available_server_sessions in
> /usr/lib/python2.7/site-packages/x2go/registry.py:454
> #4 register_available_server_sessions_by_profile_name in
> /usr/lib/python2.7/site-packages/x2go/client.py:3187
> #5 OnApplyButton in
> /usr/lib/python2.7/site-packages/pyhoca/wxgui/profilemanager.py:2434
> #6 OnOKButton in
> /usr/lib/python2.7/site-packages/pyhoca/wxgui/profilemanager.py:2455


-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Marked as found in versions 0.4.0.9. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 593-submit@bugs.x2go.org. (Thu, 04 Sep 2014 06:55:01 GMT) (full text, mbox, link).


Merged 500 593 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 593-submit@bugs.x2go.org. (Thu, 04 Sep 2014 06:55:01 GMT) (full text, mbox, link).


Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Wed, 10 Sep 2014 10:05:02 GMT) (full text, mbox, link).


Marked as fixed in versions 0.5.0.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Wed, 10 Sep 2014 10:05:02 GMT) (full text, mbox, link).


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 20 Oct 2014 10:55:24 GMT) (full text, mbox, link).


Notification sent to Orion Poplawski <orion@cora.nwra.com>:
Bug acknowledged by developer. (Mon, 20 Oct 2014 10:55:24 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Tue, 18 Nov 2014 06:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Thu Oct 17 06:57:51 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.